2005-03-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed a typo reported by
		Aaron Madlon-Kay <amake@mac.com>.

2005-03-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2005-02-18  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added bg.po.

2005-02-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-02-14  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2005-01-25 Raymond Ostertag <r.ostertag@caramail.com>

	* fr.po: Updated French translation

2004-12-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Mikko Paananen.

2004-12-02  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-11-29  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixed Slovak translation.

2004-11-26  Sven Neumann  <sven@gimp.org>

	* sk.po: reverted last commit, it only contained binary gibberish.

2004-11-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdeno Podobny.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.
                                                                                
2004-11-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-15  Jan Morén  <jan.moren@lucs.lu.se>
 
	* sv.po: Updated Swedish translation.

2004-11-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-11-07  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added nb.po.

	* nb.po
	* no.po: fixed broken entities.

2004-11-07  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po, nb.po: Added norwegian bokmål nb translation, and
	updated the no bokmål translation.

2004-11-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation.

2004-11-02  Sven Neumann  <sven@gimp.org>

	* pt.po: fixed a broken entity.

2004-11-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-28  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: changed a tip which became incorrect with a
	recent change.

	* de.po: updated.

2004-10-26  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: removed obsolete tip, spotted by Joao S. O. Bueno.

2004-10-23  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.
                                                                                
2004-10-18  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.
                                                                                
2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-11  Sven Neumann  <sven@gimp.org>

	* pa.po: fixed a broken entity.

2004-10-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-26  Sven Neumann  <sven@gimp.org>

	* fortunes.xsl: fixed Wiki syntax in output.

2004-08-26  Sven Neumann  <sven@gimp.org>

	* Makefile.am
	* fortunes.xsl: added simple XSL transformation to generate
	fortunes for wiki.gimp.org from gimp-tips.xml.in.

2004-08-24  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added pa.po (Punjabi).

2004-07-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-06-08  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added ca.po (Catalan).

2004-06-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation by
	Xavier BeÃ  <xbea@pie.xtec.es>.

2004-05-28  Andras Timar  <timar@gnome.hu>

	* Makefile.am (tips_POFILES): added hu.po (Hungarian).
	* hu.po: Added Hungarian translation

2004-05-25  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: applied a patch graciously provided by "biroa"
	(bug #143125).

2004-05-23  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added lt.po (Lithuanian).

2004-05-23  ÅŸygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-05-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-05-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-05-10  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: the menu's called "Layer", not "Layers" (bug
	#142279, spotted by Branko Collin).

2004-04-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Ryoichi INAGAKI <inagaki@ryo1.net>

2004-04-16  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* Makefile.am (tips_POFILES): added uk.po (Ukraininan).
	* uk.po: Added Ukrainian translation

2004-04-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-04-12  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation.

2004-04-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-07  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added eu.po (Basque).

2004-04-06  IÃ±aki LarraÃ±aga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-03-28  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added en_GB.po (British English).

2004-03-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-03-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-25  Tor Lillqvist  <tml@iki.fi>

	* ms.po
	* pl.po: Fix minor syntax errors to silence GIMP.

2004-03-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2004-03-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		  Ryoichi INAGAKI <inagaki@ryo1.net>.

2004-03-22  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated Norwegian (BokmÃ¥l) translation.

2004-03-17  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	  Leandro Pereira <leandro@linuxmag.com.br>

2004-03-15  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added nl.po (Dutch).

2004-03-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Branko Collin.

2004-03-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-03-09  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-09  Jan MorÃ©n  <jan.moren@lucs.lu.se>
 
	* sv.po: Updated Swedish translation.

2004-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: "Updated" Czech translation.

2004-03-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-03-05  Sven Neumann  <sven@gimp.org>

	* Makefile.am: fixed the newly added dependency.

	* *.po: updated based on an uptodate gimp-tips.xml.in.

2004-03-04  Sven Neumann  <sven@gimp.org>

	* Makefile.am: added a missing dependency that caused the
	gimp20-tips.pot not to be rebuild when gimp-tips.xml.in changes.

	* update.sh: s/gimp14/gimp20/

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-02-26  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added ru.po (Russian).

2004-02-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-24  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added en_CA.po.

2004-02-24  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Added Canadian English translation.

2004-02-20  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-16  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added ms.po (Malay).

2004-02-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-13  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation.

2004-02-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-10  Jan MorÃ©n  <jan.moren@lucs.lu.se>
 
	* sv.po: Updated Swedish translation.

2004-02-09  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added hr.po (Croatian).

	* hr.po: removed fuzzy declaration from header.

2004-02-09  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-27  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.
	
2004-01-27  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-25  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: applied patch from Shlomi Fish that fixes a
	wrong menu path (bug #132028).

2004-01-23  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-01-15  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-11  Marco Ciampa <ciampix@libero.it>

	* it.po: small fuzzy fix.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-10  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-09  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-07  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-12-19  Sven Neumann  <sven@gimp.org>

	* gimp_tips.hu.txt
	* gimp_tips.ko.txt
	* gimp_tips.ru.txt
	* gimp_tips.tr.txt
	* gimp_tips.uk.txt: removed outdated tips files in the old format.

	* makefile.mingw: removed outdated mingw makefile.

2003-12-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-08  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-11-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-25  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-11-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-24  Marco Ciampa  <ciampix@libero.it>

	* it.po: added italian translation.
	* Makefile.am: added it.po.
	* gimp_tips.it.txt: removed.

2003-11-21  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-11-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-10  Sven Neumann  <sven@gimp.org>

	* gimp_tips.fr.txt: removed since there's a french po file now.

2003-11-08  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-07  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.
	* Makefile.am: added fr.po.

2003-11-06  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation 
		by MIMOS Open Source Development Group <ismas@mimos.my>

2003-11-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-31  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation 
		by MIMOS Open Source Development Group <ismas@mimos.my>

2003-10-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-18  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-10-17  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: a bunch of updates based on a patch from
	Raymond Ostertag.

2003-09-30  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Translation by MIMOS Open Source Development Group
	<ismas@mimos.my>

2003-09-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <elephant@linux.net.cn>.

2003-09-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny
	<zdpo@mailbox.sk>.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny
	<zdpo@mailbox.sk>.

2003-09-02  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added more missing files.

	* gimp-tips.dtd: use CDATA for language identifiers since sr@Latn
	is not a valid XML name token (NMTOKEN).

2003-09-02  Danilo Å egan  <dsegan@gmx.net>

	* Makefile.am: Added "sr.po" and "sr@Latn.po" to tips_POFILES.

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-31  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian 
	team (Prevod.org).

2003-08-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-13  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-08-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-08-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-08  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: fixed a wrong tip spotted by Raymond Ostertag.

2003-07-05  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: removed a non-ASCII character. Seems to be
	causing trouble with newer versions of xgettext and probably needs
	a fix in intltool to work.

2003-07-04  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: fixed a typo (bug #116698).

	* de.po: updated.

2003-07-02  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-25  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: some minor fixes.

	* de.po: updated German translation.

2003-06-08  Abel Cheung  <maddog@linux.org.hk>

	* uk.po: Removed, it contains only one completely broken string.

2003-05-20  Sven Neumann  <sven@gimp.org>

	* gimp-tips.xml.in: a first attempt at updating the tips.

2003-04-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
			KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-03-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed another string in the Danish translation.

2003-03-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed some badly worded strings in the Danish translation.

2003-03-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Vila Doncel
	<fravd@wanadoo.es>

2003-03-02  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-26  Sven Neumann  <sven@gimp.org>

	* gimp_tips.cs.txt: removed.

2003-02-26  Miloslav Trmac  <mitr@volny.cz>

	* Makefile.am (tips_POFILES): Added cs (Czech)
	* cs.po: Added Czech translation.

2003-02-24  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-02-20  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a couple of strings in Spanish translation.

2003-02-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a couple of strings in Spanish translation.

2003-02-11  Sven Neumann  <sven@gimp.org>

	* gimp_tips.es.txt: removed.
	
	* es.po: fixed spanish po file (it failed 'msgfmt -c -v es').

2003-02-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* added Spanish tips po file.

2003-02-10  Sven Neumann  <sven@gimp.org>

	* gimp_tips.ja.txt: removed.

2003-02-09  Abel Cheung  <maddog@linux.org.hk>

	* Makefile.am
	* zh_TW.po: Convert old traditional Chinese tips file to po file.

	* gimp_tips.zh_TW.txt: Removed.

2003-02-01  Abel Cheung  <maddog@linux.org.hk>

	* sk.po: Fix header.

2002-12-25  Tor Lillqvist  <tml@iki.fi>

	* Makefile.am (EXTRA_DIST): Drop makefile.mingw.

2002-10-30  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-05-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-21  Sven Neumann  <sven@gimp.org>

	* Makefile.am (tips_POFILES): added pl.po. Removed gimp_tips.pl.txt.

2002-05-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-16  Sven Neumann  <sven@gimp.org>

	* Makefile.am: added zh_CN.po (although it should really be called
	zh-CN instead).

2002-03-16  Wang Jian  <lark@linux.net.cn>

	* gimp_tips.zh_CN.txt: Removed.
	* zh_CN.po: Converted from gimp_tips.zh_CN.txt by Wang Jian.

2002-03-13  Sven Neumann  <sven@gimp.org>

	* Makefile.am
	* ja.po: added japanese translation from <iccii@hotmail.com>.

2002-03-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2002-03-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-11  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: fixed stupid error, need to refer to gimp-tips.xml.in,
	not the generated header.

	* Makefile.am: removed unneeded POTFILES rule.

	* update.sh: removed redundant call to intltool-extract.

	* gimp-tips.dtd: use NMTOKEN for xml:lang attribute values.

2002-03-09  Sven Neumann  <sven@gimp.org>

	* Makefile.am: added update-po rule, improved dist-hook rule.
	Removed the the old gimp_tips.*.txt files from EXTRA_DIST.

	* gimp-tips.dtd: improved.

	* update.sh: validate gimp-tips.xml after regeneration.

2002-03-08  Sven Neumann  <sven@gimp.org>

	* gimp-tips.dtd: new file defining the GIMP tips document type.

	* Makefile.am: added a dist-hook that attempts to validate
	gimp-tips.xml using xmllint.

	* gimp-tips.xml.in: specify the DTD. Removed <i> markup tags I
	accidentally left in there.
	
2002-03-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.
	
2002-03-08  Sven Neumann  <sven@gimp.org>

	* Makefile.am: fixes for srcdir != builddir.

	* gimp_tips.txt
	* gimp_tips.pt.txt: removed.

	* pt.po: fixed markup.

2002-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2002-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* gimp_tips.pt.txt: Added Portuguese translation.

2002-03-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2002-03-03  Sven Neumann  <sven@gimp.org>

	* update.sh: test for intltool >= 0.17

2002-03-02  Sven Neumann  <sven@gimp.org>

	* Makefile.am: removed gimp_tips.de.txt here too.

	* de.po: updated german translation.

2002-03-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation from gimp_tips.da.txt from
	gimp-1-2 branch and converted it to UTF-8.

2002-02-27  Sven Neumann  <sven@gimp.org>

	* de.po: merged all existant translations from gimp_tips.de.txt.
	Sorry, you need the very latest intltool from CVS to correctly
	extract and merge messages.

	* gimp_tips.de.txt: removed.

2002-02-26  Sven Neumann  <sven@gimp.org>

	* Makefile.am: fixed dependencies.
	* update.sh: changed to use intltool.

2002-02-25  Sven Neumann  <sven@gimp.org>

	* Added ChangeLog.
	* de.po: updated german tips translation.

